<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>Tutoriel Markdown - Listes imbriquées</title>

  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

  <link rel="icon" type="image/png" href="../images/favicon.png">

	
    <style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
	
</head>
<body>

  <div id="fullpage">
  
  <div id="footer">
	<div class="dotstyle dotstyle-fillup">
		<ul>
			<li class="current"><a href="javascript:goToSlide(0);">1</a></li>
			<li><a href="javascript:goToSlide(1);">2</a></li>
			<li><a href="javascript:goToSlide(2);">3</a></li>
			<li><a href="javascript:goToSlide(3);">4</a></li>
		</ul>
	</div>
  </div>
	
	<div class="section nestedLists">

	    <div class="slide 0 active">
			<div class="container">
			  <div class="row noselect">
				<div class="twelve columns">
					<div class="lesson-number">10</div>
				</div>
			  </div>
			  <div class="row rowspacer">
				<div class="twelve columns">&nbsp;</div>
			  </div>
			  <div class="row">
				<div class="four columns">
					<h2>Listes imbriquées</h2>
					<p>Pour imbriquer une liste dans une autre, chaque ligne de la sous-liste doit commencer par un retrait de 4 espaces. Vous pouvez également imbriquer d'autres éléments tels que des paragraphes, des blocs de citation ou des blocs de code.</p>
					<p>Cliquez sur les boutons <i style="color:orangered;" class="fa fa-plus-circle" aria-hidden="true"></i> pour en apprendre davantage.</p>

					<p class="try-it">
                        <button class="noselect button-primary button-next">Exercices</button>
                    </p>
				</div>
				<div class="eight columns">
					<div class="cd-product cd-container">
						<div class="cd-product-wrapper">
                            <div class="cd-product-description" style="font-size:22px;">
                                * item<br/>
                                &nbsp;&nbsp;&nbsp;&nbsp;1. premier sous-item<br/>
                                &nbsp;&nbsp;&nbsp;&nbsp;2. second sous-item<br/>
                                * item<br/>
                                &nbsp;&nbsp;&nbsp;&nbsp;- sous-item<br/>
                                &nbsp;&nbsp;&nbsp;&nbsp;- sous-item<br/>
                                * item<br/>
                            </div>
							<ul>
                                
								<li class="cd-single-point" style="top: 40px;left:19px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-left">
										<p>Vous pouvez mélanger listes ordonnées et non ordonnées.</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
                                
								<li class="cd-single-point" style="top: 125px;left:19px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-top">
										<p>Pour imbriquer un <b>paragraphe</b> ou un <b>bloc de citation</b>, insérez un retrait de 4 espaces (ou une tabulation).<br/>
                                            <br/>
											Pour imbriquer un <b>bloc de code</b>, insérez un retrait de 8 espaces (ou 2 tabulations), ou bien (plus simple) imbriquez deux <code>```</code> blocs de code.<br/>
										</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
							</ul>
						</div>
					</div>
					
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 1">
			<div class="container">
			  <div class="row exercise-instructions">
					<div class="twelve columns">
						<p>Convertissez les items sous “Fruit” et “Dairy” en sous-listes :</p>
					</div>
			  </div>
			  <div class="row">
					<div class="six columns">
						<textarea id="editor_9-1" class="editor">* Fruit
* Apple
* Orange
* Banana
* Dairy
* Milk
* Cheese
						</textarea>
					</div>
					<div class="six columns">
						<div id="render_pad_9-1" class="render-pad"></div>
						<div id="html_pad_9-1" class="html-pad"></div>
					</div>
				</div>
			  <div class="row rowspacer">
					<div class="six columns">
							&nbsp;
					</div>
					<div class="six columns generated-check">
						<label class="noselect"><input id="ck_show_html_9-1" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
					</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<p>
            <button id="btn_answer_9-1" class="noselect button button-answer">Indice</button>
            <button id="btn_reset_9-1" class="noselect button button-reset">Remettre à zéro</button>
          </p>
					<p>
					  <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
            <button class="noselect button-primary button-previous u-full-width">Listes imbriquées</button>
          </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 2">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Organisez ces pays en sous-listes ordonnées :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_9-2" class="editor">+ World Cup 2014
Germany
Argentina
Netherlands
+ Rugby World Cup 2015
New Zealand
Australia
South Africa</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_9-2" class="render-pad"></div>
                    <div id="html_pad_9-2" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>                  
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_9-2" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<p>
                        <button id="btn_answer_9-2" class="noselect button button-answer">Indice</button>
                        <button id="btn_reset_9-2" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					   <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
                        <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 3">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Corrigez l'imbrication des sous-éléments dans cette liste ordonnée :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_9-3" class="editor">1. Ingredients

- spaghetti
- marinara sauce
- salt

2. Cooking

Bring water to boil, add a pinch of salt and spaghetti. Cook until pasta is **tender**.

3. Serve

Drain the pasta on a plate. Add heated sauce. 

> No man is lonely eating spaghetti; it requires so much attention.

Bon appetit!</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_9-3" class="render-pad"></div>
                    <div id="html_pad_9-3" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>                                                   
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_9-3" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
                    <p>
                       <button id="btn_answer_9-3" class="noselect button button-answer">Indice</button>
                       <button id="btn_reset_9-3" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					   <a href="99-end.html" id="btn_answer_9-3" class="noselect button button-primary button-next-lesson u-full-width">Suivant</a>
                       <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
	</div>
	
  </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>
  
  <script src="../js/exercises.js"></script>
  <script src="../js/setup.js"></script>
  <script src="../js/menu.js"></script>
  
  <script type="text/javascript">	
	var CURRENT_SECTION = 9;
  </script>
</body>
</html>
